{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/integral/integral",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "积分商城"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/index/search/search",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/index/declare/declare",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "职称申报"
			}
		},
		{
			"path": "pages/index/declare/declare_success",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "职称申报"
			}
		},
		{
			"path": "pages/index/course/detail",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "课程详情"
			}
		},
		{
			"path": "pages/index/course/buy",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/index/exam/exam",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "考试"
			}
		},
		
		{
			"path": "pages/index/exam/submit",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "考试"
			}
		},
		{
			"path": "pages/index/exam/parse",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "考试"
			}
		},
		{
			"path": "pages/login/choose",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/login/forget",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/mine/personal",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/mine/change",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/mine/allCourse",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的学习"
			}
		},
		{
			"path": "pages/mine/exam/exam",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的考试"
			}
		},
		{
			"path": "pages/mine/exam/wrong",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "收藏题目"
			}
		},
		{
			"path": "pages/mine/order/order",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/mine/order/detail",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/mine/order/apply",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/mine/comment",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的评论"
			}
		},
		{
			"path": "pages/mine/collect",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的收藏"
			}
		},
		{
			"path": "pages/mine/password/editPassword",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/mine/password/success",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/mine/certificate",
			"style": {
				// "navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTitleText": "我的证书"
			}
		}
	],
	"tabBar": {
		"backgroundColor": "#ffffff",
		"color": "#333333",
		"selectedColor": "#2988FE",
		"list": [
			{
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home1.png",
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			// {
			// 	"iconPath": "static/images/tabbar/integral.png",
			// 	"selectedIconPath": "static/images/tabbar/integral1.png",
			// 	"pagePath": "pages/integral/integral",
			// 	"text": "积分商城"
			// },
			{
				"iconPath": "static/images/tabbar/integral.png",
				"selectedIconPath": "static/images/tabbar/integral1.png",
				"pagePath": "pages/mine/allCourse",
				"text": "我的学习"
			},
			{
				"iconPath": "static/images/tabbar/mine.png",
				"selectedIconPath": "static/images/tabbar/mine1.png",
				"pagePath": "pages/mine/mine",
				"text": "个人中心"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
